
function GetSystemList() {
  console.log(window.location.origin, '子项目的 entry 前缀')

  /**
   * 
   * 所有新增的子项目需要再此注册
   * 
   * */ 
  const url = window.location.origin
  let system = [ 
    {
      'name': 'pudong',
      'entry': url + '/elvweb',
      'activeRule': '/pudong'
    },
    {
      'name': 'danger',
      'entry': url + '/dangerweb',
      'activeRule': '/danger'
    },
    {
      'name': 'order',
      'entry': url + '/order',
      'activeRule': '/order'
    },
    {
      'name': 'documents',
      'entry': url + '/documents',
      'activeRule': '/documents'
    }
  ]
  return system
}

export default GetSystemList()
